/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */


h1, h2, h3, h4, h5, h6 {
  clear: both;
  font-weight: normal; }

ol, ul {
  list-style: none; }

blockquote {
  quotes: none; }

blockquote:before, blockquote:after {
  content: '';
  content: none; }

del {
  text-decoration: line-through; }

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0; }

a img {
  border: none; }

/* =Global
-------------------------------------------------------------- */
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }


a {
  text-decoration: none;
  color: #c80032; }

a:hover {
  color: #7c001f; }

/* =Template
-------------------------------------------------------------- */
#wrapper {
  width: 100%;
  margin: 0 auto; }

#main {
  background-color: #fff;
  padding: 30px 0; }

.container {
  width: 80%;
  margin: 0 auto;
  padding: 0 30px; }

/* =Top Bar
-------------------------------------------------------------- */
#top-bar {
  background-color: #950025; }

#top-bar a {
  color: white;
  font-size: 14px;
  text-transform: uppercase;
  display: inline-block;
  margin: 0;
  padding: 10px; }

#top-bar a:hover {
  background-color: #7c001f; }

/* =Header
-------------------------------------------------------------- */
header {
  padding: 10px 0; 
  overflow:hidden;
  zoom:1;
  }

#title {
  text-align: center; }

#title h1 {
  color: #fff;
  font-size: 30px;
  margin-bottom: 10px; }

#title h2 {
  color: #ff4976;
  font-size: 20px; }

/* =Footer
-------------------------------------------------------------- */
footer {
		background-image: url(../images/footer_background.png);
		font-family: 'Oswald',"Arial Narrow",Arial,Helvetica,sans-serif;
		font-size: 90%;
		color: #FFFFFF;
		background-color: #333333;
		overflow:hidden;
		zoom:1;
	}
.footer {
		line-height: 1.3;
		width: 100%;
		overflow:hidden;
		zoom:1;
	}
.footer h4{
	color: #999999;
	}

/* =Extras
-------------------------------------------------------------- */
.clearfix:after {
  visibility: hidden;
  display: block;
  content: "";
  clear: both;
  height: 0; }

/* =Media Queries
-------------------------------------------------------------- */
@media all and (max-width: 600px) {
  .container {
    width: 100%; }

  #top-bar a {
    display: block; }

  span.all-labs,
  span.back-to-tutorial {
    width: 100%; }

  span.all-labs,
  span.back-to-tutorial {
    float: none;
    text-align: center; }

  span.all-labs {
    border-bottom: solid 1px #7c001f; }

  #title h1 {
    font-size: 20px; }

  #title h2 {
    font-size: 16px; } }
